/* Sub Page */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
/* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
#stacks_in_151_page7 .tabs-hide {display: none;}
}
/* Hide useless elements in print layouts... */
@media print {
#stacks_in_151_page7 .tabs-nav {display: none;}
}
/* clearing without presentational markup, IE gets extra treatment */
#stacks_in_151_page7 .tabs-nav:after {display: block;clear: both;content: " ";}
#stacks_in_151_page7 .tabs-nav {padding: 2px 4px !important;list-style: none;margin: 0 auto !important;}
#stacks_in_151_page7 .tabs-nav li {margin: 2px 1px 2px 0 !important;padding: 0 !important;float: left;list-style-type: none !important;}
#stacks_in_151_page7 .tabs-nav li a {padding: 8px;float: left;text-align: center;font-weight: bold;;font-size: 12px;text-decoration: none;}
#stacks_in_151_page7 .tabs-nav li a:hover {background-color: #999999;background-image: -moz-linear-gradient(0% 100% 90deg,#999999, #666666);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#999999));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#999999');color: #FFFFFF;}
#stacks_in_151_page7 .tabs-nav li.tabs-selected a {background-color: #999999;background-image: -moz-linear-gradient(0% 100% 90deg,#999999, #666666);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#999999));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#999999');color: #FFFFFF;-moz-box-shadow: 0 0 1px #000000;-webkit-box-shadow: 0 0 1px #000000;box-shadow: 0 0 1px #000000;}
#stacks_in_151_page7 .tabs-container {padding: 8px;}
#stacks_in_151_page7 .tabs-nav #stacks_in_151_page7 .tabs-selected a, #stacks_in_151_page7 .tabs-nav a:hover, #stacks_in_151_page7 .tabs-nav a:focus, #stacks_in_151_page7 .tabs-nav a:active {outline: 0;/

* prevent dotted border in Firefox */}
#stacks_in_151_page7 .tabs-nav a, #stacks_in_151_page7 .tabs-nav #stacks_in_151_page7 .tabs-disabled a:hover, #stacks_in_151_page7 .tabs-nav #stacks_in_151_page7 .tabs-disabled a:focus, #stacks_in_151_page7 .tabs-nav #stacks_in_151_page7 .tabs-disabled a:active {}
#stacks_in_151_page7 .container-1 {padding: 4px;margin: 4px;margin-bottom: 16px;}
.clr {clear: both;}
#stacks_in_151_page7 .tabs-nav li a {background-color: #000000;color: #FFFFFF;background-image: -moz-linear-gradient(0% 100% 90deg,#000000, #3E3E3E);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E3E3E), to(#000000));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E3E3E', endColorstr='#000000');-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-right: 4px;-moz-box-shadow: 0 0 2px #000000;-webkit-box-shadow: 0 0 2px #000000;box-shadow: 0 0 2px #000000;}
#stacks_in_151_page7 .tabs-container .fragmentsmpl {padding: 8px;}
#stacks_in_151_page7 .tabs-nav {*width: 99.1% !important;}
#stacks_in_151_page7 #container-1 {*margin: 1px;}
#stacks_in_151_page7 .tabs-nav li a {padding-top: 5px !important;padding-bottom: 5px !important;*margin-bottom: 1px;}
#stacks_in_154_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_158_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_166_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_170_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_174_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_178_page7 {
	margin:  2px;
	padding:  5px;
}
